Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# ESF_Worker.h File Reference

`#include "ace/CORBA_macros.h"`
`#include "ace/os_include/os_stddef.h"`

Include dependency graph for ESF_Worker.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | CORBA

## Compounds

class | TAO_ESF_Worker
| Define the interface for the Worker objects. More...

## Detailed Description

Id:
  ESF_Worker.h,v 1.10 2003/12/02 07:56:13 jwillemsen Exp

Author:
  Carlos O'Ryan (coryan@cs.wustl.edu)

http://doc.ece.uci.edu/~coryan/EC/index.html